<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_0" id="DACB5EBD-A972-8FDA-1AED-440E3F2B5887" containerWithKeyObject="E7F04E14-FF68-AD2A-BDA7-6A5006102A90" localFKIndex="9CD89044-6C45-7CF2-B3BB-ADD3D7EF822E" name="paralelos_paralelos_FK">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>D220B191-9ABC-4CBE-CEEC-A1DE59664716</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<referredTableLongName>paralelos</referredTableLongName>
<deleteRule>NO ACTION</deleteRule>
<referredTableID>DEBABA09-51DE-0BA6-560F-71F9F0AA487E</referredTableID>
<keyObject>673C5397-742F-8057-3C86-5C58A89AEB5B</keyObject>
<referredKeyID>673C5397-742F-8057-3C86-5C58A89AEB5B</referredKeyID>
<mandatory>true</mandatory>
<refColNames>cod_paralelo</refColNames>
<transferable>true</transferable>
<rely>false</rely>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>